Subject: Re: [PATCH net-next 00/22] Fix MODULE_DESCRIPTION() for net (p2)

From: Breno Leitao <[email-masked]>
Date: Tue, 23 Jan 2024 08:25:28 -0800

On Mon, Jan 22, 2024 at 10:57:08AM -0800, Jakub Kicinski wrote:
> On Mon, 22 Jan 2024 10:45:21 -0800 Breno Leitao wrote:
> >   net: fill in MODULE_DESCRIPTION()s for Broadcom WLAN
> >   net: fill in MODULE_DESCRIPTION()s for wlcore
> >   net: fill in MODULE_DESCRIPTION()s for wl1251 and wl12xx
> 
> Thanks for making progress on these!
> 
> When you repost:
>  - please send these 3 to linux-wireless as a separate series
>  - make sure mailing lists are CCed on the cover letter
>    (yes, get_maintainer is embarrassingly bad at its job)
>  - please send 10 at-a-time, it's probably a good tradeoff
>    between series size and reposting risk
>  - please target net, I hope I convinced Paolo that it's okay :)

Sure. I will split this series in 3 and target `net`.

I suppose it is OK to send the patchsets in parallel, instead of waiting
for the first patchset to be reviewed/accepted before sending the second
part. Is this correct?

Thanks!